## sphinxext-rediraffe 0.2.7

=== debian/changelog ===
sphinxext-rediraffe (0.2.7-2) unstable; urgency=medium

  * No change source reupload to allow testing migration.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2023 15:11:12 +0100

sphinxext-rediraffe (0.2.7-1) unstable; urgency=medium

  * Initial release (Closes: #1032949)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 14 Mar 2023 14:08:08 +0100
