=== debian/control ===
Source: sphinxext-rediraffe
Maintainer: Gianfranco Costamagna <locutusofborg@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/wpilibsuite/sphinxext-rediraffe

Package: python3-sphinxext-rediraffe
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
Description: Sphinx Extension to redirect files
 This sphinx extension redirects non-existent pages to working pages.
 Rediraffe can also check that deleted/renamed files in your git repo
 are redirected.
 .
 Rediraffe creates a graph of all specified redirects and traverses it
 to point all internal urls to leaf urls.
 This means that chained redirects will be resolved.
 For example, if a config has 6 chained redirects,
 all 6 links will redirect directly to the final link.
 The end user will never experience more than 1 redirection.
 .
 Note: Rediraffe supports the html and dirhtml builders.
