=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinxext-rediraffe

%:
	dh $@ --with python3 --buildsystem=pybuild
