## sphinxext-rediraffe 0.3.0

=== debian/changelog ===
sphinxext-rediraffe (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch now upstream
  * Update watch file (Closes: #1116978)
  * Bump std-version to 4.7.2
  * Update copyright years
  * Add pybuild-plugin-pyproject, flit, sphinx
    sphinx-doc, furo build dependencies, needed for doc package
    and new release
  * Add new -doc package
  * Add patch to use local intersphinx packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 02 Oct 2025 08:04:00 +0200
