=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinxext-rediraffe

execute_before_dh_auto_clean:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$$(pwd) http_proxy='127.0.0.1:9' make -C docs clean
endif

%:
	dh $@ --with python3 --with sphinxdoc --buildsystem=pybuild
execute_after_dh_auto_build:
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	PYTHONPATH=$$(pwd) http_proxy='127.0.0.1:9' make -C docs html
endif
